"autocomplete is not a function" error on Edit Post page

Marketplace Forums Themes My Engine my engine premium "autocomplete is not a function" error on Edit Post page

This topic contains 1 reply, has 2 voices, and was last updated by  Serge 3 years, 7 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #4028

    mrgaric
    Member

    After upgrading to WordPress 4.7 I noticed that Yoast SEO wasn’t working properly and TinyMCE were missing from the Edit Post page. I ran Web Console and got a “autocomplete is not a function” error on the load-javascripts.php page. I Googled around looking for anything on that and I found this post (https://github.com/Yoast/wordpress-seo/issues/2809) which suggested it was likely either a plugin or theme conflict. I tried switching themes and everything worked again. If this can be resolved by a coding update on my engine premium should I expect an update or patch soon? If not can you advise me on revising the code or point me in the right direction if I’ve misdiagnosed the problem?

    Thanks

    #4029

    Serge
    Keymaster

    Hello, we do not have support for My Engine theme anymore and there will be no more updates. We suggest you try browsing our new themes and use one of them.
    Have a nice day.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

ruoho.sadie@mailxu.com champine_fbg@mailxu.com